iOS Question Unable to install B4i-Bridge.

Claude Brun

Member
Licensed User
Hello,
I have been using b4I for several years. My apps run fine on 2 iphone 6S and 2 ipad.
I just bought an iphone SE, I add this device on my appel developper account and I create a new provision profile using this new device.
On the Iphone SE, i load and i install B4i profile (http://b4x.com/ca.pem).

On my old iPhone i can instal b4i-bidge (after scan qr code), but on the new iPhone SE i have en error ("Unable to install B4i-Bridge. try later")

did I forget something

Thank you
 

Claude Brun

Member
Licensed User
trunked message

Thank you for your answer.
I run B4i 6.5
With Apple configurator 2 I can load my app. but this solution is for app debugged.

How i can use b4i-bridge for debug news app
 
Upvote 0

Semen Matusovskiy

Well-Known Member
Licensed User
Which IOS release has your IPhone SE ? I had problems since 14.5.
Apple Configurator 2 allows to use debug and release modes similar B4Ii-Bridge. But does not support WiFii installation and requires current B4i release

PS. Just updated to 14.6 on my iPhone 6s Plus. B4i-Bridge can't install apps, unlike AC2.
 
Last edited:
Upvote 0

Claude Brun

Member
Licensed User
IOS on new iPhone is 14.6
I have already used AC2 to install IPA files, but I did not understand that AC2 also allowed debug mode with b4i

I just upgraded to b4i 7.2 and I'm using AC2, it's great !!!

Thank you all
 
Upvote 0
Top